Welcome, Guest
Please Login or Register.    Lost Password?

Current unsafe windows update patches? (KB2479628)
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: Current unsafe windows update patches? (KB2479628)
#3427
Current unsafe windows update patches? (KB2479628) 6 Years, 7 Months ago Karma: 0
Hi folks. I was trying to setup a demo v3.2 host on Windows 2K3 Enterprise x86 but I made the mistake of letting someone else do the full windows update sweep to current (so all the March updates) before I install GoGlobal. Naturally this ends badly as the APS service dies with the dreaded 3687 error code, and the APS log says Win32k.sys is incompatible.

This is with the current v3.2.1.4474 installer, which based on other posts is good for at least up through December windows updates. Zeroing in on win32k.sys, newest version is 5.2.3790.4813, which tracks back to KB2479628, which has creation dates in late December/early January (New Year's!) and probably was released in the February patch Tuesday. Backing this one out seems to let the APS service start at least.


Is there a convenient list of current windows update patches that shouldn't be installed, based on version number? I would imagine other people would rather not have to go and back out patches one by one to find a culprit.
Ouroboros
Fresh Boarder
Posts: 14
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#3428
Re: Current unsafe windows update patches? (KB2479628) 6 Years, 7 Months ago Karma: 0
I've already uninstalled this patch once. I disabled it in WSUS. 2008SP1 came through, caused all sorts of pain. Somehow this patch was installed again and the latest version of GG4 (with SP) still fails to load when it is installed.

I have no other patches that cause problems.
darkelf921
Fresh Boarder
Posts: 9
graphgraph
User Offline Click here to see the profile of this user
Fitzroy Island
The administrator has disabled public write access.
 
Go to topPage: 1
Moderators: troy, Andyl